html {
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    -webkit-box-sizing: border-box -moz-box-sizing: border-box;
    box-sizing: border-box;
    scroll-behavior: smooth;
}

body {
    margin: 0;
}

* {
    -webkit-transition: all 0.5s ease-in-out;
    /* Chrome 1-25, Safari 3.2+ */
    -moz-transition: all 0.5s ease-in-out;
    /* Firefox 4-15 */
    -o-transition: all 0.5s ease-in-out;
    /* Opera 10.50–12.00 */
    transition: all 0.5s ease-in-out;
    /* Chrome 26, Firefox 16+, IE 10+, Opera 12.10+ */
}

*,
*:before,
*:after {
    -webkit-box-sizing: inherit;
    -moz-box-sizing: inherit;
    box-sizing: inherit;
}

.wrapper:before,
.wrapper:after,
.section-content-wrapper:before,
.section-content-wrapper:after {
    content: "";
    clear: both;
    display: block;
}

.custom-header-content:before,
.custom-header-content:after {
    content: "";
    display: table;
    table-layout: fixed;
}

.custom-header-content:after {
    clear: both;
}

body {
    color: #121212;
    font-size: 18px;
    font-size: 1.125rem;
    font-weight: 400;
    line-height: 1.78;
}

input,
select,
textarea {
    font-size: 16px;
    font-size: 1rem;
    line-height: 1.75;
}

body,
input,
select,
textarea {
    font-family: 'Merriweather', serif;
}

h1,
h2,
h3,
h4,
h5,
h6,
button,
.button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.more-link .readmore,
.view-demo a,
.theme-lists .theme-title {
    font-family: 'Oswald', sans-serif;
}

a {
    padding: 0;
    margin: 0;
    text-decoration: none;
    color: #000;
}

a:hover,
a:focus {
    color: #6bcb2a;
}

img {
    border: 0;
    height: auto;
    margin: 0 auto;
    max-width: 100%;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    padding: 0;
    margin: 0;
}

p {
    margin: 0 0 1.75em;
    padding: 0;
}

.section-description-wrapper> :last-child,
.footer-site-branding-text> :last-child,
.site-branding-text> :last-child,
.custom-header-content> :last-child,
.entry-content> :last-child,
.entry-summary> :last-child,
.page-content> :last-child,
.comment-content> :last-child,
.textwidget> :last-child {
    margin-bottom: 0;
}

/* Forms */
.view-demo a,
.more-link .readmore,
button,
.button {
    background-color: #000;
    border-radius: 0;
    -webkit-border-radius: 0;
    color: #fff;
    display: inline-block;
    font-size: 14px;
    font-size: 0.875rem;
    font-weight: 500;
    padding: 15px 28px;
    line-height: 1.76;
    text-align: center;
    text-transform: uppercase;
}

.more-button.is-outline-more-button .readmore {
    padding: 14px 28px;
    background-color: transparent;
    border: 1px solid #fff;
    display: inline-block;
    margin-top: 14px;
}

.site-description,
.footer-site-description {
    margin-top: 14px;
}

.view-demo a,
.more-link .readmore,
button,
.button {
    position: relative;
    z-index: 0;
}

.view-demo a:after,
.more-link .readmore:after,
button:after,
.button:after {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 0;
    height: 100%;
    z-index: -1;
    transition: all .5s ease-in-out;
    opacity: 0
}

.view-demo a:hover,
.view-demo a:focus,
.more-link .readmore:hover,
.more-link .readmore:focus,
button:hover,
button:focus,
.button:hover,
.button:focus {
    color: #fff;
    border-color: transparent;
}

.view-demo a:hover::after,
.view-demo a:focus::after,
.more-link .readmore:hover::after,
.more-link .readmore:focus::after,
button:hover::after,
button:focus::after,
.button:hover::after,
.button:focus::after {
    max-width: 100%;
    width: 100%;
    transition: all .4s ease-in-out;
    opacity: 1;
    background-color: #6bcb2a;
    color: #000;
}

.awesome-title {
    font-size: 24px;
    font-size: 1.5rem;
    line-height: 1.46;
    text-transform: uppercase;
}

#page {
    -ms-word-wrap: break-word;
    word-wrap: break-word;
    margin: 0 auto;
    /* overflow-x: hidden; */
}

.wrapper {
    margin: 0 auto;
    max-width: 1500px;
}

.align-center {
    text-align: center;
}

.site-branding {
    padding-left: 35px;
    padding-right: 35px;
    text-align: center;
}

.footer-site-branding-text {
    display: block;
    margin: 0 auto;
    max-width: 1024px;
}

.site-title,
.footer-site-title {
    font-size: 34px;
    font-size: 2.125rem;
    line-height: 1.14;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 0.0428571428571429em;
}

.site-title a,
.footer-site-title a {
    color: #fff;
}

.theme-title a {
    color: #fff;
}

.theme-title a:hover,
.theme-title a:focus {
    color: #6bcb2a;
}

.layout-showcase-section .wrapper {
    max-width: 100%;
}

.layout-showcase-section .post-thumbnail {
    padding: 0;
}

.layout-showcase-section .post-thumbnail img {
    width: 100%;
}

.site-title a:hover,
.site-title a:focus,
.footer-site-title a:hover,
.footer-site-title a:focus,
.theme-lists li>a:hover,
.theme-lists li>a:focus {
    color: #6bcb2a;
}

.site-description,
.footer-site-description {
    color: #fff;
    opacity: 0.8;
}

.theme-demos .section-title {
    font-weight: 500;
}

.buy-now {
    display: block;
    margin-bottom: 0;
    margin-top: 21px;
}

.theme-demos .view-demo a {
    padding: 0 5px;
    background: transparent;
    color: #000;
    margin-right: 5px;
}

.theme-demos .view-demo a::after {
    height: 8px;
    top: 11px;
    opacity: 0.6;
}

.theme-lists {
    list-style: none;
    margin: 0;
    padding: 0;
}

.theme-lists:before,
.theme-lists:after {
    clear: both;
    content: "";
    display: block;
}

.theme-lists li>a {
    position: relative;
    display: block;
}

.theme-lists .theme-title {
    display: block;
    font-size: 21px;
    font-size: 1.3125rem;
    line-height: 1.46;
    font-weight: 600;
    padding: 0 10px;
}

.theme-lists li a img {
    display: block;
}

.theme-lists li {
    float: left;
    margin-bottom: 42px;
    padding: 35px;
    position: relative;
    text-align: center;
    width: 100%;
}

.featured {
    line-height: 0;
    margin: 0;
    padding: 0;
}

.copyright {
    color: rgba(255, 255, 255, 0.60);
    font-size: 12px;
    font-size: 0.75rem;
    text-transform: capitalize;
    padding: 21px 25px;
}

.copyright a {
    color: rgba(255, 255, 255, 0.60);
}

.copyright a:hover,
.copyright a:focus {
    color: #6bcb2a;
}

/* custom-header */
.site-header {
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 9;
    display: none;
}

.site-header ul {
    display: flex;
    gap: 4rem;
    justify-content: center;
    padding: 20px;
}

.site-header ul li {
    list-style: none;
    position: relative;
}

.site-header ul li:not(:last-child)::after {
    content: "•";
    position: absolute;
    right: -2em;
    top: 50%;
    transform: translateY(-50%);
    color: #fff;
    opacity: 0.4;
    font-size: 20px;
}

.site-header ul li a {
    color: #fff;
    font-family: 'Oswald';
    text-transform: uppercase;
    opacity: 0.8;
    font-size: 16px;
}

.site-header ul li a:hover {
    opacity: 1;
    color: #6bcb2a;
}

.custom-header {
    height: 85vh;
    position: relative;
    width: 100%;
    display: flex;
    align-items: center;
}

.custom-header:before {
    /* For testing visibility */
    background-image: url(assets/images/header-media-bg.png);
    background-position: 50% 25%;
    background-repeat: no-repeat;
    background-size: cover;
    content: "";
    display: block;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 1;
}

.custom-header::after {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    content: '';
    background: #000;
    z-index: 2;
    opacity: 0.5;
}



.site-footer {
    position: relative;
    width: 100%;
    background-image: linear-gradient(32deg, #1a1a1a 2%, #030303 138%);
}






.site-info {
    text-align: center;
}

.footer-site-branding {
    padding-left: 35px;
    padding-right: 35px;
}

.custom-header-content {
    padding-bottom: clamp(0px, 3.5vw, 58px)
}

.custom-header-content,
.theme-demos {
    padding-top: 35px;
}

.custom-header-content,
.theme-demos,
.featured-section,
.footer-content-wrap,
#site-generator {
    position: relative;
    z-index: 9;
}

.custom-header-media {
    position: absolute;
    width: 100%;
    height: 100%;
}

/*Sections*/
.section,
.footer-site-branding {
    padding-bottom: clamp(42px, 5.5vw, 100px);
    padding-top: clamp(42px, 5.5vw, 100px);
}

.section-heading-wrapper {
    display: block;
    margin: 0 auto;
    max-width: 860px;
    padding: 0 35px 35px;
    text-align: center;
}


.section-title,
.alternate-thumbnail-section .entry-title {
    color: #111;
    font-size: 32px;
    font-size: 2rem;
    font-weight: 600;
    line-height: 1.211538461538462;
}

.section-title-white {
    color: #fff;
}

.taxonomy-description {
    color: #333;
    font-size: 18px;
    font-size: 1.125rem;
    font-weight: 300;
    line-height: 1.555555555555556;
    margin-top: 0.7777777777777778em;
}

.featured-section .hentry-inner,
.alternate-thumbnail-section .hentry-inner {
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    justify-content: space-between;
    position: relative;
}

.entry-title {
    color: #040304;
    font-size: 28px;
    font-size: 1.75rem;
    font-weight: 500;
    line-height: 1.4;
    margin: 0 0 21px;
}

.post-thumbnail img,
.post-thumbnail a {
    display: block;
}

.entry-container {
    padding: 35px;
    text-align: center;
}

.reasons-content-wrapper .entry-container {
    padding: 0;
}

.support-section.section {
    background-color: #f1f1f1;
    padding-bottom: clamp(0px, 3.5vw, 58px);
}

.section-title-wrapper>p {
    margin-top: 14px;
    margin-bottom: 0;
}

/* .site>.section:nth-child(2n-1) {
    background-color: #f1f1f1;
} */

/* .reasons-section.section {
    background-color: #f1f1f1;
} */

.site .alternate-thumbnail-section.satisfaction.section {
    background-color: #fff;
}

.alternate-thumbnail-section .post-thumbnail {
    padding-left: 35px;
    padding-right: 35px;
}

.featured-section .post-thumbnail img {
    -webkit-box-shadow: 0px 0px 30px 3px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0px 0px 30px 3px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 0px 30px 3px rgba(0, 0, 0, 0.1);
}

.alternate-thumbnail-section .post-thumbnail {
    margin: 0 auto;
}

.alternate-thumbnail-section img {
    margin: 0;
}

.pd-0 {
    padding-bottom: 0 !important;
}

.reasons-content-wrapper .entry-title {
    font-size: 24px;
    font-size: 1.5rem;
    line-height: 1.4;
    margin-bottom: 14px;
}

.reasons-content-wrapper .hentry {
    float: left;
    padding: 20px;
}

.reasons-content-wrapper {
    padding: 0 15px;
}

.reasons-content-wrapper .hentry-inner {
    background-color: #f5f5f5;
    padding: clamp(30px, 2.5vw, 40px);
}

.reasons-content-wrapper .post-thumbnail {
    margin: 0 0 20px;
}

.reasons-section .entry-container {
    padding: 0;
}

#features {
    padding-bottom: 0;
}

.more-link {
    clear: both;
    display: block;
}

.sticky-post {
    background-color: #ffd900;
    color: #111;
    display: inline-block;
    font-size: 12px;
    font-size: 0.75rem;
    font-weight: 700;
    margin-bottom: 14px;
    letter-spacing: 0;
    position: absolute;
    left: 50%;
    top: -2px;
    transform: translate(-50%, -50%);
    padding: 4px 10px 3px;
    text-align: center;
    text-transform: capitalize;
    z-index: 99;
}

.has-background-image .section-title {
    color: #fff;
}

.section-subtitle {
    color: #ffd900;
}

.post-thumbnail {
    display: block;
    position: relative;
}

.view-demo {
    opacity: 0;
    display: none;
}

.pro {
    background-color: #0085C3;
    padding: 2px 14px;
    display: inline-block;
    border-top-left-radius: 16px;
    border-bottom-right-radius: 16px;
    margin: 0 5px;
}

.awesome-free {
    border-top: 1px solid #411B12;
}

.color-styles .theme-demos {
    padding-top: 0;
}

.color-styles .section-title-wrapper h2+p {
    margin-top: 14px;
    margin-bottom: 0;
}

.color-styles .theme-lists li {
    transition: all 0.3s ease-in-out;
    margin-bottom: 0;
    padding-bottom: 0;
}

.color-styles .theme-lists li img {
    padding: 3px;
    background-color: #fff;
    border-radius: 8px;
    box-shadow: rgb(94 90 90 / 10%) 0px 10px 15px -3px, rgba(0, 0, 0, 0.05) 0px 8px 20px -2px;
}

.color-styles .theme-lists li .img-wrap:hover img {
    transform: scale(1.04);
}

.color-styles .theme-lists .theme-title {
    font-size: 18px;
    margin-top: 28px;
}

.color-palettes {
    margin-bottom: 21px;
}

.color-palettes span {
    width: 34px;
    height: 34px;
    border-radius: 50%;
    border: 3px solid #fff;
    box-shadow: rgb(94 90 90 / 10%) 0px 10px 15px -3px, rgba(0, 0, 0, 0.05) 0px 2px 4px -2px;
    display: inline-block;
    margin: 0 -9px;
    background-color: #fff;
    transition: all 0.4s;
}

.color-palettes span:hover {
    transform: scale(1.2);
    margin: 0 -4px;
}

.new {
    position: absolute;
    top: -20px;
    right: -20px;
    width: 50px;
    height: 50px;
    color: rgb(255, 255, 255);
    font-size: 14px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
}

.theme-demos.demo-showcase.awesome-pro {
    padding: 0;
}

.demo-showcase .section-heading-wrapper {
    padding-top: 50px;
    padding-bottom: 50px;
    border-bottom: 1px solid #e1e0e0;
    width: 100%;
    padding-inline: 0;
    max-width: 100%;
    background-color: #f5f5f5;
    position: relative;
    cursor: pointer;
}



.demo-showcase .section-heading-wrapper span {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    animation: bounce-vertical 2s ease-in-out infinite;
    transition: animation-play-state 0.3s ease;
}

@keyframes bounce-vertical {

    0%,
    100% {
        transform: translateY(0);
    }

    50% {
        transform: translateY(-10px);
    }
}

.demo-showcase .section-title-wrapper {
    position: relative;
    z-index: 9;
    background: #f5f5f5;
}

.demo-showcase .section-heading-wrapper:hover .section-title-wrapper,
.demo-showcase .section-heading-wrapper:hover {
    background: #fff;
}

.demo-showcase .section-heading-wrapper:hover span {
    animation-play-state: paused;
}

.demo-showcase .section-heading-wrapper span::after {
    content: '';
    position: absolute;
    left: -6px;
    top: 19px;
    width: 14px;
    height: 14px;
    border-bottom: 1px solid #000;
    border-left: 1px solid #000;
    transform: rotate(315deg);
}

.demo-showcase .section-heading-wrapper span::before {
    position: absolute;
    content: '';
    width: 2px;
    height: 70px;
    left: 50%;
    top: 50%;
    transform: translateY(-50%);
    background: #000;
}

.demo-showcase ul.theme-lists.layout-three {
    display: flex;
    flex-wrap: wrap;
}

.demo-showcase .theme-lists li {
    float: none;
    border-bottom: 1px solid #e1e0e0;
    margin: 0;
    background-color: #fff;
    transition: all 0.4s;
}

.demo-showcase .theme-lists li:hover {
    z-index: 9;
    background-color: #fff;
    /* box-shadow: rgba(17, 12, 46, 0.15) 0px 48px 100px 0px; */
}

.demo-showcase .theme-lists li:hover>a {
    transform: translateY(-8px);
}

.demo-showcase .theme-title a {
    color: #000;
}

.alternate-thumbnail-section.section.color-styles {
    background: #fff;
}

.alternate-thumbnail-section.section.color-styles {
    box-shadow: 0px 0px 280px -15px #96868726;
}


/* Make sure images are responsive */
.post-thumbnail img {
    max-width: 100%;
    height: auto;
}

.feature-section .section-content-wrapper {
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
}

.section-content-wrapper.responsive-content-wrapper {
    padding-inline: 30px;
}

.section-content-wrapper .sticky-content {

    box-sizing: border-box;
    overflow: visible;
    max-width: 1300px;
    margin: 0 auto;
    position: sticky !important;
    top: 20px !important;
    padding: 50px 0;
    background: #fff;
    border: 1px solid #e1e0e0;
    border-radius: 12px;
    margin-bottom: 70px;
}

.section-content-wrapper .sticky-content:last-child {
    margin-bottom: 0
}

.section-content-wrapper .sticky-content:nth-child(2) {
    top: 40px !important;
}

.section-content-wrapper .sticky-content:nth-child(3) {
    top: 60px !important;
}

.section-content-wrapper .sticky-content:nth-child(4) {
    top: 80px !important;
}

.section-content-wrapper .sticky-content:nth-child(5) {
    top: 100px !important;
}

.section-content-wrapper .sticky-content:nth-child(6) {
    top: 120px !important;
}

.section-content-wrapper .sticky-content:nth-child(7) {
    top: 140px !important;
}

.section-content-wrapper .sticky-content:not(:last-child) {
    /* margin-bottom: 70px; */
}



.section-content-wrapper .sticky-content:nth-child(2n) .hentry-inner {
    flex-direction: row-reverse;
}

/*--------------------------------------------------------------
## >= 667px
--------------------------------------------------------------*/

@media screen and (min-width: 41.6875em) {

    .theme-demos .layout-two.theme-lists li,
    .theme-demos .layout-four.theme-lists li,
    .reasons-content-wrapper.layout-four .hentry,
    .reasons-content-wrapper.layout-two .hentry {
        width: 50%;
    }

    .demo-showcase .theme-lists li {
        border-right: 1px solid #e1e0e0;
        width: 50%;
        padding: 30px;
    }

    .demo-showcase .theme-lists li:nth-child(2n) {
        border-right: none;
    }

    .reasons-content-wrapper.layout-four .hentry:nth-child(2n+1),
    .reasons-content-wrapper.layout-two .hentry:nth-child(2n+1) {
        clear: both;
    }

    .theme-info {
        display: flex;
        justify-content: space-between;
        margin-top: 28px;

    }

    .view-demo {
        z-index: 990;
        display: block;
        opacity: 1;
        color: #fff;
        font-family: 'Oswald';

    }

    /* .theme-lists li>a:before {
        background-color: rgba(221, 221, 221, 0.5);
        content: "";
        position: absolute;
        width: 100%;
        height: 100%;
        left: 0;
        right: 0;
        top: 0;
        z-index: 99;
    } */

    .theme-lists li:hover .view-demo,
    .theme-lists li:focus .view-demo,
    .theme-lists li:hover>a:before,
    .theme-lists li:focus>a:before {
        opacity: 1;
    }

    .theme-lists li>a:before {
        opacity: 0;
    }

    .theme-lists li {
        padding: 0 15px;
    }

    .custom-header-content {
        padding-left: 15px;
        padding-right: 15px;
    }

}


/*--------------------------------------------------------------
## >= 768px
--------------------------------------------------------------*/

@media screen and (min-width: 48em) {
    .site-header {
        display: block;
    }

    .reasons-section.section.color-styles {
        padding-inline: 50px;
    }

    .demo-showcase .theme-lists li:nth-child(2n) {
        border-right: 1px solid #e1e0e0;
    }

    .demo-showcase .theme-lists li:nth-child(3n) {
        border-right: none;
    }

    .section-content-wrapper .sticky-content {
        padding: 42px;
    }

    .section-content-wrapper .sticky-content .hentry-inner {
        flex-direction: row-reverse;
        min-height: 380px;
    }

    .alternate-thumbnail-section .post-thumbnail {
        margin: unset;
    }

    .section-title-wrapper>p {
        margin-top: 21px;
    }

    .theme-demos .layout-three.theme-lists li,
    .reasons-content-wrapper.layout-three .hentry {
        width: 33.3%;
    }

    .reasons-content-wrapper.layout-three .hentry:nth-child(3n+1) {
        clear: both;
    }

    .theme-demos .layout-four.theme-lists li {
        width: 33.3333%;
    }

    .footer-site-branding {
        padding-left: 40px;
        padding-right: 40px;
    }


    .copyright {
        padding-left: 40px;
        padding-right: 40px;
    }

    .more-link-buttons .more-link {
        display: inline-block;
    }

    .section-title,
    .alternate-thumbnail-section .entry-title {
        font-size: 34px;
        font-size: 2.125rem;
    }

    .custom-header-content,
    .theme-demos {
        padding-top: 42px;
    }

    .site>.alternate-thumbnail-section .entry-container {
        text-align: left;
        max-width: 676px;
    }

    .site>.alternate-thumbnail-section:nth-child(even) .section-content-wrapper .hentry-inner>.post-thumbnail {
        order: 2;
    }

    .site>.alternate-thumbnail-section:nth-child(even) .section-content-wrapper .hentry-inner>.entry-container {
        text-align: left;
    }

    .featured-section .post-thumbnail,
    .alternate-thumbnail-section .post-thumbnail {
        -webkit-box-flex: 0;
        -ms-flex: 0 1 50%;
        flex: 0 1 50%;
    }

    .alternate-thumbnail-section .entry-container,
    .featured-section .entry-container {
        -webkit-box-flex: 0;
        -ms-flex: 0 1 50%;
        flex: 0 1 50%;
    }

    .alternate-thumbnail-section.satisfaction.section .hentry-inner {
        justify-content: center;
    }

    .alternate-thumbnail-section.satisfaction.section .post-thumbnail {
        flex: initial;
    }

    .alternate-thumbnail-section.satisfaction.section .entry-container {
        flex: 0 1 auto;
    }

    .footer-site-description {
        margin-top: 21px;
    }

    .footer-site-branding .buy-now {
        margin-top: 28px;
    }
}

/*--------------------------------------------------------------
## >= 1024px
--------------------------------------------------------------*/

@media screen and (min-width: 64em) {
    .color-palettes {
        margin-top: 7px;
    }

    .custom-header-content {
        padding-left: 30px;
        padding-right: 30px;
    }

    .theme-demos .layout-four.theme-lists li {
        width: 25%;
    }

    .custom-header-content,
    .theme-demos {
        padding-top: 49px;
    }

    .section-content-wrapper .sticky-content {
        padding: 56px;
    }

    .responsive-content-wrapper {
        padding: 0 30px;
    }

    .footer-site-branding {
        padding-left: 50px;
        padding-right: 50px;
    }

    .reasons-content-wrapper {
        padding: 0 30px;
    }

    .entry-container {
        padding: 35px 20px;
    }

    .alternate-thumbnail-section .post-thumbnail {
        padding-left: 20px;
        padding-right: 20px;
    }

    .section-title,
    .alternate-thumbnail-section .entry-title {
        font-size: 36px;
        font-size: 2.25rem;
    }

    .site-title,
    .footer-site-title {
        font-size: 36px;
        font-size: 2.25rem;
    }
}

/*--------------------------------------------------------------
## >= 1200px
--------------------------------------------------------------*/

@media screen and (min-width: 75em) {
    .theme-demos .section-title {
        font-size: 21px;
        font-size: 1.3125rem;
    }

    .demo-showcase .theme-lists li {
        padding: 42px;
    }

    .entry-title {
        font-size: 36px;
        font-size: 2.25rem;
    }

    .section-heading-wrapper,
    .footer-site-branding,
    .copyright {
        padding-left: 65px;
        padding-right: 65px;
    }

    .section-heading-wrapper {
        padding-bottom: 42px;
    }

    .post-thumbnail {
        padding-left: 25px;
        padding-right: 25px;
    }

    .more-link-green .readmore {
        padding: 18px 35px;
    }

    .view-demo a,
    .more-link .readmore,
    button,
    .button {
        font-size: 17px;
        font-size: 1.0625rem;
        padding: 15px 35px;
    }

    .more-button.is-outline-more-button .readmore {
        font-size: 17px;
        font-size: 1.0625rem;
    }
}

/*--------------------------------------------------------------
## >= 1366px
--------------------------------------------------------------*/

@media screen and (min-width: 85.375em) {

    .section-title,
    .alternate-thumbnail-section .entry-title {
        font-size: 38px;
        font-size: 2.375rem;
    }

    .site-title {
        font-size: 52px;
        font-size: 3.25rem;
    }

    .footer-site-title {
        font-size: 36px;
        font-size: 2.375rem;
    }

    .custom-header-content,
    .theme-demos {
        padding-top: 56px;
    }

    .theme-demos .layout-four.theme-lists li {
        width: 16.66666666%;
    }

    .demo-showcase .theme-lists li {
        padding: 56px;
    }
}

/*--------------------------------------------------------------
## >= 1600px
--------------------------------------------------------------*/

@media screen and (min-width: 100em) {

    .section-title,
    .alternate-thumbnail-section .entry-title {
        font-size: 40px;
        font-size: 2.5rem;
    }

    .theme-demos .section-title {
        font-size: 24px;
        font-size: 1.5rem;
    }

    .featured-section.section {
        padding-top: 120px;
    }

    .site-title,
    .footer-site-title {
        font-size: 42px;
        font-size: 2.625rem;
    }

    .custom-header-content,
    .theme-demos {
        padding-top: 70px;
    }

    .theme-lists .theme-title {
        font-size: 24px;
        font-size: 1.5rem;
    }

    .alternate-thumbnail-section.satisfaction.section .entry-container {
        margin-left: 42px;
    }

    .demo-showcase .theme-lists li {
        padding: 70px;
    }
}

/*--------------------------------------------------------------
## >= 1920px
--------------------------------------------------------------*/

@media screen and (min-width: 120em) {

    .section-title,
    .alternate-thumbnail-section .entry-title {
        font-size: 42px;
        font-size: 2.625rem;
    }

    .site-title,
    .footer-site-title {
        font-size: 64px;
        /* font-size: 3.0625rem; */
    }
}